const Const = {
    const_0: 0,
    const_1: 1,
    const_2: 2,
    const_3: 3,
    const_4: 4,
    const_5: 5,
    const_6: 6,
    const_7: 7,
    const_8: 8,
    const_9: 9,
    const_10: 10,
    const_11: 11,
    const_12: 12,
    const_13: 13,
    const_14: 14,
    const_15: 15,
    const_16: 16,
    const_17: 17,
    const_18: 18,
    const_19: 19,
    const_20: 20,
    const_21: 21,
    const_22: 22,
    const_23: 23,
    const_24: 24,
    const_25: 25,
    const_26: 26,
    const_27: 27,
    const_28: 28,
    const_29: 29,
    const_30: 30,
    const_31: 31,
    const_32: 32,
    const_33: 33,
    const_34: 34,
    const_35: 35,
    const_36: 36,
    const_37: 37,
    const_38: 38,
    const_39: 39,
    const_40: 40,
    const_41: 41,
    const_42: 42,
    const_43: 43,
    const_43: 43,
    const_44: 44,
    const_45: 45,
    const_46: 46,
    const_47: 47,
    const_48: 48,
    const_49: 49,
    const_50: 50,
    const_51: 51,
    const_52: 52,
    const_53: 53,
    const_54: 54,
    const_55: 55,
    const_56: 56,
    const_57: 57,
    const_58: 58,
    const_59: 59,
    const_60: 60,
    const_61: 61,
    const_62: 62,
    const_63: 63,
    const_64: 64,
    const_65: 65,
    const_66: 66,
    const_67: 67,
    const_68: 68,
    const_69: 69,
    const_70: 70,
    const_61: 61,
    const_62: 62,
    const_63: 63,
    const_64: 64,
    const_65: 65,
    const_66: 66,
    const_67: 67,
    const_68: 68,
    const_69: 69,
    const_70: 70,
    const_71: 71,
    const_72: 72,
    const_73: 73,
    const_74: 74,
    const_75: 75,
    const_76: 76,
    const_77: 77,
    const_78: 78,
    const_79: 79,
    const_80: 80,
    const_81: 81,
    const_82: 82,
    const_83: 83,
    const_84: 84,
    const_85: 85,
    const_86: 86,
    const_87: 87,
    const_88: 88,
    const_89: 89,
    const_90: 90,
}

export default Const